## golang-github-jsimonetti-pwscheme 0.0~git20220922.67a4d09

=== debian/changelog ===
golang-github-jsimonetti-pwscheme (0.0~git20220922.67a4d09-1) unstable; urgency=medium

  [ Vincent Blut ]
  * Initial release (Closes: #926023)

 -- Otto Kekäläinen <otto@debian.org>  Sun, 11 Jan 2026 06:13:36 +0000
