=== debian/control ===
Source: golang-github-jsimonetti-pwscheme
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Vincent Blut <vincent.debian@free.fr>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jsimonetti-pwscheme
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jsimonetti-pwscheme.git
Homepage: https://github.com/jsimonetti/pwscheme
XS-Go-Import-Path: github.com/jsimonetti/pwscheme
X-Style: black

Package: golang-github-jsimonetti-pwscheme-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Go package to define different password schemes (library)
 This package provides functions to generate and validate various password
 storage schemes. The following schemes are currently supported:
  * MD5-CRYPT
  * SSHA
  * SSHA256
  * SSHA512
