=== debian/watch ===
Version: 5

Source: https://github.com/jsimonetti/pwscheme.git
Matching-Pattern: HEAD
Mode: git
